@charset "iso-8859-1";
body
   {background-color:#0f0f0f;}
A:link
	{color:silver;
	text-decoration:none;}
A:visited
	{color:silver;
	text-decoration:none;}
a:hover
	{color:#f26a0f;
  	text-decoration:underline;}
A:active
	{color:#f26a0f;
	text-decoration:underline;}
dd
	{margin-top:0cm;
	margin-bottom:0pt;
	text-align:left;
	font-size:16;
	font-family:Arial, Helvetica;
	color:black;
	font-weight:normal;}
dl	
	{margin:0cm;
	margin-bottom:0pt;
	text-align:center;
	font-size:16;
	font-family:Arial, Helvetica;
	color:#91BAC3;
	font-weight:bold;}
dt
	{margin-top:0cm;
	margin-bottom:0pt;
	text-align:left;
	font-size:16;
	font-family:Arial, Helvetica;
	color:black;
	font-weight:normal;}
li
	{text-align:left;
	font-size:17;
	margin-top:0pt;
	margin-bottom:0pt;
	margin-left:0pt;
	font-family:Arial, Helvetica;
	color:black;
	font-weight:normal;}
p
	{margin-top:0cm;
	margin-bottom:6pt;
	margin-left:20pt;
	margin-right:20pt;
	font-family:Arial, Helvetica;
	text-align:justify;
	color:white;
	font-size:1em;}
h1
	{margin-top:0pt;
	margin-bottom:2.0pt;
	text-align:center;
	font-size:1.4em;
	font-family:Arial, Helvetica;
	color:#009500;
	font-weight:bold;}
h2
	{margin:0cm;
	margin-bottom:0pt;
	text-align:center;
	font-size:1.2em;
	font-family:Arial, Helvetica;
	color:#f0f04f;
	font-weight:bold;}
h3
	{margin:0cm;
	margin-bottom:0cm;
	text-align:center;
	font-size:1em;
	font-family:Arial, Helvetica;
	color:#f0f04f;
	font-weight:normal;}
h4
	{margin:0cm;
	margin-bottom:0cm;
	text-align:center;
	font-size:1em;
	font-family:Arial, Helvetica;
	color:#f0f04f;
	font-weight:normal;}
h5
	{margin-left:0.3cm;
	margin-left:0.3cm;
	margin-top:0cm;
	margin-bottom:0cm;
	text-align:left;
	font-size:.8em;
	font-family:Arial, Helvetica;
	color:#008000;
	font-weight:normal;}
h6
	{margin-top:0cm;
	margin-bottom:0pt;
	text-align:center;
	font-size:.25em;
	font-family:Arial, Helvetica;
	color:#008000;
	font-weight:normal;}
form
	{margin-top:0cm;
	margin-bottom:0cm;}
.setperpageselect {
  	font-family:Arial, Helvetica;
  	font-size:.8em;
  	color:#008000;}
.categoryselect {
  	font-family:Arial, Helvetica;
  	font-size:.8em;
  	color:#008000}
    
input[type=radio] {
    display:none;
}
 
input[type=radio] + label {
    display:inline-block;
    width: 132px;
    margin: -2px;
    padding: 2px 5px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 16px;
    color: #008000;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #dedede;
    background-image: -moz-linear-gradient(top,#fff,#b6b6b6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#b6b6b6);
    background-image: -o-linear-gradient(top,#fff,#b6b6b6);
    background-image: linear-gradient(to bottom,#fff,#b6b6b6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-radius: 3px;
    border-color: #b6b6b6 #b6b6b6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

input[type=radio] + label:hover {
		background: #ffff99;
    color: ff3300;
}
 
input[type=radio]:checked + label {
       background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        background-color:#e0e0e0;
}